@import url('https://fonts.googleapis.com/css2?family=Sen:wght@400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
 
html{
	font-size: 62.5%;
}
body{	
	font-size: 1.6rem; 
	font-weight: 400;
	/* font-family: "Montserrat", sans-serif; */
	background: #141417;
	position: relative;
	overflow-x: hidden;
    font-family: 'Avenir';
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding: 0;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li a,a{
	text-decoration: none;
}

h2 {
	color:   #F5F5F5;
	font-size: 32px;
	font-weight: 500;
	margin-bottom: 15px;
	text-align: center;
  }
/*======================  Start Page  ======================*/

.header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.menu ul {
	display: flex;
	align-items: center;
	gap: 40px;
}

.logo a img {
	width: 160px;
}

.header_area {
	padding: 10px 0;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 999999; 
}

.header_fixed {
	position: fixed;
}

.menu ul li a {
	font-size: 15px;
	font-weight: 400;
	color: #e7e7e7;
	transition: 0.3s;
	font-family: "Raleway", serif;
}

.menu ul li a:hover { 
	color:   #F5F5F5;
} 

.logo {
	text-align: center;
}

.hum_menu__box ul li a {
	font-size: 18px;
	font-weight: 400;
	color: #e7e7e7;
	transition: 0.3s;
	margin-bottom: 15px;
	display: inline-block; 
}

.hum_menu__box ul li a:hover { 
	text-decoration: underline;
	text-underline-offset: 8px;
}

.hum_mneu_logo img {
	width: 150px;
	margin-top: 45px;
}

/* .hum_menu__box ul li a:hover {
	color: #8AB92C;
} */

.bars_icon {
	width: 50px;
	height: 50px;
	display: inline-block;
	border: 1px solid transparent;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px !important; 
    position: relative; 
    transition: all 0.3s ease;
	position: relative;
	z-index: 99999;  
}

/* .bars_icon.fixed_bars {
	position: fixed;
	background: #141417;
	border: 1px solid   #F5F5F5;
	z-index: 99999; 
} */

.bars_relative{
	position: relative;
	width: 50px;
}

.bars_icon i {
    font-size: 32px;
    transition: transform 0.3s ease;
}


.bars_menu {
	position: fixed;
	top: 0;
	right: 0;
	background-color: #000c;
	z-index: 9999;
	width: 400px;
	height: 100vh; 
	display: none;
	max-width: 100%;
	transition: 0.7s;
	padding: 45px;
}

.hum_menu__box {
	text-align: left;
}


/* 
.bars_menu {
	position: fixed;
	top: 0;
	right: 0;
	background: url(../images/Home/bars.jpg) no-repeat scroll center center / cover;
	z-index: 9999;
	width: 100%;
	height: 100vh; 
	display: none;
	max-width: 100%;
	transition: 0.7s;
} */

.bars_menu::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.6);
}

.bars_area_box{
	position: relative;
	z-index: 99;
}

.social_humbarg ul {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-top: 30px;
	justify-content: flex-start;
}

.footer_social ul li:nth-child(4) a img,
.social_humbarg ul li:nth-child(3) img{
	width: 20px;
}

.bars_overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 999;
	background: rgba(0, 0, 0, 0.6); 
}

.bars_overlay.open{
	display: block;
}

/* .no-scroll {
    overflow: hidden;  
    height: 100%;   
} */

.bars_menu.open {
    display: block; /* Visible on-screen */
}

.bars_area_box {
	display: flex;
	text-align: center;
	height: 100%;
	justify-content: center;
	flex-direction: column;
}

/* .bars_icon:hover { 
	border: 1px solid   #F0F0F0; 
	background: #000;
} */

.banner_carousel_item_1{
	background: url(../images/Home_images/slideshow1.jpeg) no-repeat scroll center center / cover; 
}

.footer_logo img {
	width: 235px;
}

.ready_img img {
	width: 100%;
}

.ready_boxxx {
	width: 100%;
	max-width: 914px;
	margin: 0 auto;
}

.ready_text .btn_1 {
	padding: 8px 16px;
	width: 255px;
	height: 32px;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center; 
}

.art_img_up {
	width: 100%;
	max-width: 378px;
	height: 550px;
}

.art_first_img.art_second_img {
	width: 100%;
	max-width: 350px;
	height: 480px;
}

.art_img_size_1 {
	max-width: 935px !important;
	height: 600px !important;
}

.art_img_size_2 {
	max-width: 400px !important;
	height: 550px !important;
}

.art_img_size_3 {
	max-width: 700px !important;
	height: 580px !important;
}

.art_first_img img {
	width: 100%;
	height: 100%;
}

.art_img_up_2{
	margin: 0 0 0 auto;
}

.ready_text {
	width: 100%;
	max-width: 304px;
}

.ready_text h4{
	margin-bottom: 25px;
}

.ready_text p {
	margin-bottom: 25px;
}

.select2-container {
	width: 175px !important;
	margin-top: 8px;
}

.banner_carousel_item_2{
	background: url(../images/Home_images/slideshow2.jpg) no-repeat scroll center center / cover; 
}

.banner_carousel_item_3{
	background: url(../images/Home_images/slideshow3.jpg) no-repeat scroll center center / cover; 
}

.banner_carousel_item {
	height: 100vh; 
	background-size: cover;
	background-position: center;
	transition: transform 1.5s ease, opacity 1.5s ease;
	transform: scale(1);
	opacity: 0.7;
  }
  
  .banner_carousel_item {
    transform-origin: center center;
    transition: transform 5s ease-in-out;
}

.banner_carousel_item.active {
    transform: scale(1);  
}

.banner_carousel_item:not(.active) {
    transform: scale(1.2);  
}

.banner_carousel.owl-carousel .owl-stage {
    overflow: hidden; 
}

.banner_carousel.owl-carousel .owl-item {
    overflow: hidden;
    width: 100%;  
}

.banner_carousel {
    position: relative; 
}


.section_padding{
	padding: 80px 0;
} 

.banner_carousel_item {
	/* height: 800px; */
	position: relative;
}

.banner_carousel_item::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	/* background: rgba(0, 0, 0, 0.15); */
}

.insta_icon i{
	font-size: 32px;
}

.banner h2 {
	font-size: 19px;
	font-weight: 700;
	text-transform: capitalize;
	color: #F0F0F0;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: left;
}

.banner {
	width: 100%;
	max-width: 526px;
	margin: 0 0 0 auto;
	text-align: left;
}

.banner_area {
	position: relative;
}

.banner_text {
	position: absolute;
	width: 100%;
	bottom: 60px;
	z-index: 99;
	left: 0;
}

.travel_area {
	background: #121212;
}

.travel_box {
	width: 100%;
	max-width: 463px;
	margin: 0 auto;
}

h3{
	font-size: 22px;
	color:   #F5F5F5;
	line-height: 32px;
	font-weight: 700;
	font-family: "Noto Sans", sans-serif;
}

.travel_box h3 {
	margin-bottom: 45px;
	text-align: center;
}

p {
	color:   #F5F5F5;
	font-size: 16px;
	line-height: 1.75;
	font-weight: 300;
}

.travel_box p {
	margin-bottom: 25px;
	text-align: justify;
	font-weight: 300;
	line-height: 1.75;
}

.btn_1 {
	padding: 16px 50px;
	background:  #fff;
	color: #000;
	font-weight: 500;
	border-radius: 0;
	transition: 0.3s;
	border: 1px solid #fff;
	font-size: 18px;
	display: inline-block; 
}

.btn_1:hover {
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
}

.start_service_btn a {
	max-width: 130px;
	margin: 0 auto;
} 

.section_title {
	text-align: center; 
	margin-bottom: 70px;
}

.section_title h2{
	font-size: 26px;
	color:   #F5F5F5;
	line-height: 45px;
	font-weight: 700;
	margin-bottom: 8px;
}

.ex_banner_area  .section_title h2 {
 
	color:#66AA08 
}

.section_title p {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
}

.ex_img img {
	width: 100%;
	height: 234px;
	object-fit: cover;
}

.experi_single_text {
	padding: 25px 26px;
	text-align: center;
}

.experi_single_text h4 {
	margin-bottom: 12px;
	font-size: 16px;
	text-transform: uppercase;
}

.experi_single_text p {  
	font-size: 14px;
}

.travel_box.helped p {
	text-align: center;
}

h4{
	font-size: 20px;
	color:   #F5F5F5;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 8px;
}

.single_experinece { 
	background: #121212;
	overflow: hidden;
	height: 100%;
}

.package_area .owl-nav {
	position: absolute;
	top: -65px;
	right: 0;
	display: flex;
	gap: 30px;
}

.package_area .owl-nav::after {
	content: '';
	position: absolute;
	right: 49px;
	top: 6px;
	width: 1px;
	height: 30px;
	background-color: #fff;
}



.owl-theme .owl-nav [class*="owl-"]:hover {
	background: transparent; 
} 
button:focus {
	outline: none;
}

.package_area .owl-nav button i {
	color: #fff;
	font-size: 30px;
}

.package_area {
	position: relative;
} 

.travel_box.helped {
	max-width: 625px;
}

.text_left p {
	text-align: left !important;
	margin: auto !important;
	max-width: 100% !important;
}
.footer_logo {
	text-align: center;
}

.footer_subscribe {
	text-align: center;
	margin: 90px 0;
}

.footer_subscribe h5 {
	font-size: 16px;
	color: #F5F5F5;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 28px;
}

.footer_subscribe > p {
	margin-top: 20px;
}

.footer_social ul {
	display: flex;
	justify-content: center;
	gap: 25px;
	margin-bottom: 90px;
	align-items: center;
}

.insta_icon {
	margin-right: -30px;
}

.copy_write_text p {
	font-size: 12px;
}

.copy_write_text p a {
	color:   #F5F5F5;
	text-decoration: underline;
}

.copy_write_text  {
	text-align: center; 
}
 

.logo p {
	font-size: 10px;
	text-align: center;
	line-height: 15px;
	font-family: 'Glacial Indifference';
	font-weight: 400;
	letter-spacing: 1.5px;
}



.footer_logo span  {
	display: block;
	text-align: center;
	color: #5dae1d;!important;
	font-size: 14px;
	font-weight: 400;
	line-height: 25px;
	font-family: 'Glacial Indifference';
	font-weight: 700;
}

.footer_logo p {
	font-size: 12px;
	text-align: center;
	line-height: 15px;
	font-family: 'Glacial Indifference';
	font-weight: 400;
	letter-spacing: 1px;
	margin-top: 4px;
	text-transform: uppercase;
}

.logo span {
	display: block;
	text-align: center;
	color: #5DAE1D;!important;
	font-size: 12px;
	font-weight: 400;
	line-height: 25px;
	font-family: 'Glacial Indifference';
	font-weight: 700;
}
 

.footer_subs_input {
	display: flex;
	justify-content: center;
	gap: 8px;
}

.footer_subs_input input {
	width: 100%;
	max-width: 248px;
	padding: 0 18px;
	border: 1px solid #ddd;
	background: transparent;
	color: #F0F0F0;
	border-radius: 1px solid #ddd;
	font-size: 14px;
}
 

.footer_subs_input button {  
	border-radius: 0;
	height: 40px;
	display: flex;
	align-items: center;
	width: 81px;
	font-size: 14px;
	background: #fff;
	display: flex;
	color: #000;
	justify-content: center;
} 

.footer_subs_input button:hover {
	color: #fff;
	background: #000;
}

.footer_social {
	margin-top: 100px;
}

.footer_social ul li a {
	font-size: 24px;
	color: #F5F5F5;
}
 
.help_area{
	background: #121212;
}

.margin_top_banner{
	padding-top: 200px;
}

.ex_banner_area {
	background: #141417;
}

.extra_header {
	background: transparent;
}


/* Carousel container setup */
.ex_banner_carousel {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.ex_banner_item {
    position: relative;
    width: 100%;
    height: 575px; /* Adjust height as needed */
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

/* Ensure images are visible */
.ex_banner_item img {
    position: absolute;
    width: 100%;
    height: 100%;  /* Ensure it covers the container */
    z-index: 1; /* Ensure it's below content */
}

/* Inner content styling */
.image_content {
    position: absolute;
    top: 50%;
    left: 100%; /* Off-screen initially */
    transform: translate(-50%, -50%);
    z-index: 2; /* Above image */
    background: rgba(255, 255, 255, 0.8); /* Optional background */
    padding: 20px;
    font-size: 20px;
    opacity: 0; /* Hidden initially */
    animation: none;
}

/* Add animation to active content */
.image_content.animate-content {
    animation: slideIn 3s ease-in-out forwards;
}

/* Keyframes for sliding animation */
@keyframes slideIn {
    0% {
        left: 100%; /* Start off-screen */
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        left: 50%; /* Center it */
        opacity: 1;
    }
}

.create_area{
	background: #121212;
}

.create_text {
	text-align: center;
	width: 100%;
	max-width: 385px;
	margin: 0 auto;
}
.accom_text p {
	font-size: 15px;
}

.ready_text p { 
	font-size: 14px;
}

.ready_text h4 {
	font-size: 16px;
}

.accom_text h3 {
	font-size: 14px;
	font-weight: 700;
}
 

.item_of_accomdation{
	position: relative;
}

.accomdations {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
}

.accom_img {
	width: 100%;
	display: flex;
	align-items: center;
	max-width: 705px;
	height: 439px;
}

.first_ex_img .accom_img { 
	margin: 0 0 0 auto;
}

.accom_img_2{
	max-width: 525px !important;
	height: 658px !important;
}

.accom_img_4{
	max-width: 750px !important;
	height: 475px !important;
}

.item_of_accomdation_4 .accom_text { 
	max-width: 370px;
	margin: 0 auto;
}

.accom_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.item_of_accomdation{
	width: 100%;
	overflow: hidden;
}

.experince_img_area {
	height: 100%;
	display: flex;
	align-items: center;
}

.accom_text h3 {
	margin-bottom: 40px;
	position: relative;
}

.accom_text h3::after { 
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color:   #F0F0F0;

}

.item_of_accomdation {
	margin-bottom: 100px;
}

.travel_box.helped.ready_text {
	text-align: left;
}

.travel_box.ready_text h3 { 
	text-align: left;
	font-size: 22px;
}

.ready_img img {
	width: 100%;
	max-width: 385px; 
	margin: 0 auto;
}

.accom_text span {
	color: #c1c1c1d6;
	font-size: 14px;
	margin-bottom: 22px;
	display: inline-block;
}

.about_founder_text_box_img img {
	width: 100%;
	max-width: 385px;
	height: 530px;
	object-fit: cover;
}


.about_banner {
	position: relative;
	width: 100%;
	height: 100vh;
	background: url(../images/About_images/bg.jpg) no-repeat scroll center center / cover;

  }
  
  /* .background_video { 
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	object-fit: cover;
} */

  .mobile_icon{
	display: none;
  }
  
  .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(3, 3, 3, 0.605); /* Semi-transparent black overlay */
	z-index: 2;
  } 

  .about_banner_text {
	right: 0;
	position: absolute;
	z-index: 3;
	bottom: 221px;
  }

  .ab_banner{
	display: flex;
	justify-content: center;
	height: 100vh;
	text-align: center;
	align-items: center;
  }

  .ab_banner h1 {
	color: #F5F5F5;
	font-size: 20px;
	font-weight: 300; 
}

  /* =======  Founder area start here  ======= */
  .about_founder {
	background-color: #141417;
	padding: 70px 0;
  }
  .aboutContainer {
	max-width: 1140px;
	margin: 0 auto;
  }
  .about_founder_text_box {
	display: flex;
	gap: 90px;
	padding-top: 50px;
  }
  .about_founder_text_box_img {
	display: flex;
	justify-content: flex-end;
  }
  .about_founder_text_box_img,
  .about_founder_text_box_text {
	flex: 0 0 calc((100% - 90px) / 2); /* Divide remaining space between two elements */
  }
  
  /* Right area start here */
  .about_founder_text_box_text h3 {
	color: #F5F5F5;!important;
	font-size: 18px;
	font-weight: 300;
	border-bottom: 1px solid #F5F5F5;
	padding-bottom: 30px;
}
  .about_founder_text_box_text p {
 
	padding-top: 50px;
  }
  .about_founder_text_box_text {
	width: 100%;
	max-width: 491px;
}
  
  /*  ========  Founder area End here  ======== */
  /*  ========  Founder area End here  ======== */
  
  .about_whyus {
	padding: 50px 0;
	background-color: #141417;
	color: white;
  }
  
  .about_whyus_text_box {
	display: flex;
	flex-wrap: wrap;
	gap: 50px; 
}

.about_whyus_text_boxs {
	display: flex;
	flex-wrap: wrap;
	gap: 50px; 
}
  
  .aboutWhyUsSingle {
	flex: 0 0 calc(100% / 2 - 50px);
	box-sizing: border-box;
	margin-bottom: 35px;
}

.about_whyus_text_box_wrapper {
	margin-left: 280px;
}

.form_btn {
	text-align: center;
	margin-top: 40px;
	display: flex;
	justify-content: center;
}

.form_area {
	width: 100%;
	max-width: 600px;
}

.form_btn a { 
	width: 102px ;
	padding: 0;
	height: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.contact_left_content {
	width: 100%;
	max-width: 499px;
	margin: 0 0 0 auto;
	padding-right: 150px;
}

.aboutWhyUsSingle p { 
	width: 100%;
	max-width: 317px;
}
  
  .aboutWhyUsSingle h4 {
	color: #5dae1d!important;
	font-weight: 700;
	font-size: 15px;
	padding-bottom: 12px;
}

.aboutWhyUsSingle p { 
	color:   #F5F5F5;
}

.ready_boxxx.ready_services_boxx { 
	max-width: 1057px; 
}  

.ready_services_boxx .ready_text {
	width: 100%;
	max-width: 409px;
	margin-left: 25px;
}

.terms_condition_area  .section_title h2 {
	font-size: 22px; 
}

.privecy_content > h4 { 
	font-size: 15px;
}

.terms_content h4 {
	font-size: 15px;
	margin-bottom: 25px;
}

.terms_number_ul p {
	font-size: 15px;
}

.form_group{
	position: relative;
}

.error-message {
	position: absolute;
	bottom: -25px;
	font-size: 12px;
}
  
  /*  ========  Founder area End here  ======== */


  .ready_boxxx_area{
	background-color: #121212; 
  }

  .planing_areaa{
	background-color: #141417 !important; 
  }


  .about_inquiryArea {
	background-color: #121212;
	padding: 130px 0 90px 0;
  }
  .about_inquiryContainer {
	max-width: 1087px;
	margin: 0 auto;
  }
  .about_inquiry_text {
	display: flex;
	flex: 0 0 calc((100% - 60px) / 2);
	gap: 60px;
	align-items: center;
  }
  .aboutInquiryLeftImg {
	flex: 0 0 60%;
	text-align: right;
  }
  .aboutInquiryRightText {
	flex: 0 0 40%;
  }
  
  .aboutInquiryRightText h3 {
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: 500;
	word-spacing: 2px;
	line-height: 40px;
  }
  .aboutInquiryRightText p {
	font-size: 15px;
	padding-top: 40px;
	font-weight: 300;
	line-height: 34px;
	color: #F0F0F0;
}
  .aboutInquiryRightText a {
	display: inline-block;
	position: relative;
	padding: 7px 16px;
	font-size: 20px;
	margin-top: 40px;
	border: 1px solid   #F5F5F5;
	color: #000;
	background-color:   #F5F5F5;
	font-weight: 500;
	text-decoration: none;
	overflow: hidden; /* Ensures the effect stays within the button */
	z-index: 1; /* Ensures text remains above the pseudo-element */
	transition: color 0.3s ease;
  }
  
  .aboutInquiryRightText a {
	display: inline-block;
	position: relative;
	padding: 7px 16px;
	font-size: 20px;
	margin-top: 40px;
	border: 1px solid   #F0F0F0;
	color: #000;
	background-color:   #F0F0F0;
	font-weight: 500;
	text-decoration: none;
	overflow: hidden; /* Ensures the effect stays within the button */
	transition: color 0.3s ease; /* Smooth color change */
  }
  
  .aboutInquiryRightText a::before {
	content: "";
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: -1; /* Place pseudo-element behind text */
	transition: left 0.3s ease;
  }
  
  .aboutInquiryRightText a:hover::before {
	left: 0; /* Slide background in */
  }
  
  .aboutInquiryRightText a:hover {
	color:   #F0F0F0; /* Ensure color changes */
	z-index: 2; /* Keep the text above the pseudo-element */
  }


  .bars_area_box .container { 
	display: flex;
	align-items: center;
}

.accomdations > .container {
	display: flex;
	align-items: center;
}
  
.accom_text {
	width: 100%;
	max-width: 385px;
}

.accom_text p {
	text-align: left;
}

.about_header {
	background: transparent;
}

.abbout_text {
	position: absolute;
	width: 100%;
	bottom: -150px;
}

.about_whyus_text {
	text-align: center;
	margin-bottom: 60px;
}

.about_whyus_text img {
	width: 370px;
}

.about_text h4 {
	font-size: 22px;
}

.about_founder_text h2 {
	font-size: 22px;
}

.about_text p {
	margin-top: 28px;
	font-family: "Noto Sans", sans-serif;
	font-weight: 100; 
	font-size: 15px;
}

.sk_about_img {
	background: #0000; 
	position: relative;
	z-index: 999999;
}

.s_about_right{
	transform: translateY(-300px);

}

.sk_about_img img{
	width: 100%; 
	max-width: 456px;
	height: 587px;
}

.s_about_right{
	text-align: right;
}
/* 
.sk_about_banner {
	width: 75%;
	margin: 0 auto;
} */

.contact_box {
	padding-top: 160px;
}

.contact_header h3 {
	position: relative;
	margin-bottom: 35px;
	font-size: 18px;
}

.contact_header h3::after {
	position: absolute;
	content: "";
	width: 100px;
	height: 2px;
	background:   #F0F0F0;
	bottom: -16px;
	left: 0;
}

.contact_form_header p {
	color: #808080;
}

.contact_form_header.contact_trip p {
	color:   #F0F0F0;
}

.ex_banner_carousel {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}

.contact_header span {
	font-style: italic;
	color: #808080;
	font-size: 14px;
	margin-top: 25px;
	display: block;
	width: 100%;
	max-width: 460px;
}

.mail_location ul li {
	display: flex;
	align-items: first baseline; 
	gap: 14px;
	margin-bottom: 12px;
}

.mail_location ul{
	margin: 35px 0;
}

.mail_location ul li i {
	font-size: 20px;
	color:   #F0F0F0;
	width: 26px;
	transform: translateY(3px);
}

.mail_location ul li a {
	color:   #F0F0F0;
	font-size: 18px;
	line-height: 28px;
	transition: 0.3s;
}

 
.mail_location p {
	width: 100%;
	max-width: 217px;
}

.contact_social ul {
	display: flex;
	gap: 20px;
	margin-top: 60px;
}

.contact_social a {
	font-size: 35px;
}
.contact_social a i {
	color:   #F0F0F0;
	transition: 0.3s;
}

.contact_social a i:hover {
	color: #5dae1d; 
}

.form_group label {
	color:   #F0F0F0;
	font-size: 16px;
	line-height: 28px; 
}

.check_box_form label {
	color:   #F0F0F0;
	font-size: 16px;
	line-height: 28px; 
}

.contact_form_header span{
	color: #808080;
	font-size: 14px;
	line-height: 28px; 
	font-style: italic;
}

.contact_form_header {
	margin-bottom: 30px;
} 

.form_group {
	display: flex;
	align-items: center;
	gap: 5px;
	margin-bottom: 25px;
}

.form_group select ,
.form_group input {
	background: transparent;
	border: none; 
	color:   #F0F0F0;
	flex: 0 0 auto;
	flex: 1; 
	min-width: 0;  
	padding: 8px; 
	border-bottom: 0.5px solid #eee;
}

.form_group .select2-container--default .select2-selection--single {
	background-color: transparent;
	border: none;
	border-radius: 0;
	/* border: burlywood; */
	border-bottom: 1px solid #eee; 
}

.form_group .select2-container--default .select2-selection--single .select2-selection__rendered {
	color:   #F0F0F0;
	line-height: 28px;
}


.form_group label {
	color:   #F5F5F5;
	font-size: 14px;
	line-height: 28px;
	/* flex: 0 0 auto; */
	flex-shrink: 0;
	white-space: nowrap;
	transform: translateY(15px);
}

.form_group input:focus:focus-visible {
	outline: none;
	border-bottom: 1px solid   #F5F5F5;
}

.contact_trip{
	margin-top: 55px;
}

.form_group.form_group_no_flex {
	flex-direction: column;
	align-items: flex-start;
}

.form_group.form_group_no_flex input {
	width: 100%;
}

.form_group.form_group_no_flex label {
	white-space: normal;
}


.form_group_no_flex span {
	color: #5dae1d;
	font-size: 12px;
	line-height: 22px;
	font-style: italic;
	display: block;
}

.check_btn {
	width: 100%;
	max-width: 412px;
	margin: 0 auto;
}

.check_box_form{
	margin-bottom: 10px;
}

.form_btn {
	text-align: center;
	margin-top: 40px;
}

.contact_form_header h3 {
	margin-bottom: 12px;
	color: #5dae1d;
	font-size: 18px;
}

.check_box_form [type="checkbox"]{ 
	accent-color: ##5DAE1D;
} 

.services_area {
	background: url(../images/Service_images/bg.webp) no-repeat scroll center center / cover;
	height: 100vh;
	width: 100%; 
	position: relative;
}

.art_banner_text{ 
	padding-top: 150px;
}

.art_banner_area {
	background: url(../images/Arts_Travel_images/bg.jpg) no-repeat scroll center center / cover !important;
	height: 100vh;
 
}

.services_area:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.15);
	z-index: 9;
}

.service_content {
	position: relative;
	z-index: 999;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100vh;
	width: 100%; 
	margin: 0 auto;
}

.margin_btm {
	margin-bottom: 105px ;
}

.service_content p {
	position: absolute;
	right: 0;
	bottom: 100px;
	max-width: 500px;
	text-align: left;
	font-size: 15px;
}

.art_banner_text{
	position: relative;
	z-index: 99;  
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}

.service_content h3 {
	font-size: 26px;
	margin-bottom: 20px;
}

.art_banner_text h3 {
	font-size: 24px;
}

.art_first_img {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.travel_img img {
	width: 100%;
}

.art_first_img img {
	width: 100%;
}

.art_travel {
	position: absolute;
	z-index: 9999;
	bottom: 53px;
	right: 30px;
	width: 100%;
	max-width: 284px;
}

.single_travel_info {
	width: 100%;
	max-width: 335px;
	margin: 0 auto;
}

.single_travel_info h3 {
	margin-bottom: 35px;
	font-size: 18px;
}

.single_travel_info p {
	text-align: left;
	font-size: 15px;
	line-height: 1.5;
}
 

.how_section_title h3 {
	position: relative;
	margin-bottom: 80px;
}

.how_section_title h3::after {
	position: absolute;
	content: "";
	width: 280px;
	height: 1px;
	background:   #F5F5F5;
	bottom: -16px;
	left: 0;
}

.how_section_title_2 h3::after{
	height: 0px !important;
}


.how_section_title_2 h3 { 
	font-size: 15px;
	letter-spacing: 2px !important;
}


.trip_number h3 {
	font-size: 24px;
	font-weight: 700;
}

.trip_content h4 {
	font-size: 14px;
	margin-bottom: 25px;
}

.trip_content p {
	line-height: 26px;
}

.single_trip {
	display: flex;
	gap: 20px;
	margin-bottom: 75px;
	width: 100%;
	max-width: 316px;
}

.how_section_title h3 {
	letter-spacing: 5px;
	font-size: 15px;
	text-transform: uppercase;
}

.text-center.start_service_btn a {
	background: transparent;
	color: #fff;
	padding: 0;
}

.trip_content p {
	text-align: left;
	font-size: 15px;
	line-height: 1.5;
}

.single_package_service {
	background: transparent;
	height: 100%;
	border: 1px solid #3c3c3c;
	border-top: none;
}

.about_text {
	width: 100%;
	max-width: 424px;
	margin: 0 0 0 auto;
}

.single_package_service .experi_single_text {
	padding: 40px 25px ;
	text-align: center; 
}

.single_package_service .experi_single_text ul {
	margin: 25px 0;
}

.single_package_service .experi_single_text > p {
 
	font-size: 15px;
}

.experi_single_text > p {
	text-align: justify;
	font-size: 15px;
	line-height: 1.5;
}

.single_package_service .ex_img img {
	width: 100%;
	height: 275px;
}

.experi_single_text span {
	color: #ddd;
}

.btn_hover_effect {
	display: inline-block;
	position: relative;
	padding: 11px 24px;
	font-size: 14px;
	margin-top: 40px;
	border: 1px solid #F5F5F5;
	color: #000;
	background-color: #F5F5F5;
	font-weight: 500;
	text-decoration: none;
	overflow: hidden;
	transition: 0.3s;
}

.trip_content_ul p {
	font-size: 15px;
	line-height: 1.5;
}

.btn_hover_effect::before {
	content: "";
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: -1;
	transition: left 0.3s ease;
}

.btn_hover_effect:hover {
	color:   #F5F5F5;
	z-index: 2;
}


.btn_hover_effect:hover::before {
	left: 0;
}
 
.trip_box > p {
	margin-top: 30px;
	color: #cacaca;
}

.art_first_img p {
	text-align: center;
	width: 100%;
	max-width: 505px;
	margin: 0 auto 50px auto;
}

.art_imgae_area {
	background: #030303;
}

.art_img_up img {
	width: 100%;
}

.art_img_text {
	text-align: center;
	width: 125px;
	margin: 0 auto;
}

.art_img_text h3 {
	font-size: 18px;
	line-height: 29px;
}

.art_img_trasition {
	width: 100%;
	max-width: 1071px;
	margin: 0 auto;
}

.gal_art_img img {
	width: 100%;
}

.art_look{
	background: #030303;
	padding: 160px;
}

.art_loop_img{
	text-align: left;
}

.art_loop_img img {
	width: 60%;
	/* transform: translateY(232px); */
	height: 281px;
	margin-top: 245px;
}

.sk_art_about img {
	width: 88%;
}

.sk_flex {
	display: flex;
	gap: 68px;
}

.swiper-container{
	height: 100vh;
}

.single_child{
	height: 100vh;
}

.art_img_up img {
	transform: translateY(-90px);
}

.art_img_up_2 img { 
	transform: translateY(90px);
} 

.fixed_bg{  
	height: 100vh;
	background: url(../images/Arts_Travel_images/five.png) no-repeat fixed center center / 100% 100%;
}

.art_img_padding {
	padding: 120px 0 180px 0 !important;
}

.fixed_content {
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: flex-end;
	align-items: end;
}

.fixed_content p {
	width: 100%;
	max-width: 283px;
	padding-bottom: 50px; 
	font-size: 18px;
}

.ex_art_text p {
	width: 100%;
	max-width: 195px;
	text-align: left;
	margin: 0 auto;
	font-size: 15px;
}

.ex_art_text.ex_art_text_2 p {
	width: 100%;
	max-width: 100%;
}

.bg_color{ 
	background: #030303 !important;
}

/* test  */

.contact_area {
	background: #030303;
} 
 
.header_area{
	opacity: 1 !important;
} 
 

.logo span {
	display: block;
	text-align: center;
	color: #5dae1d;
	font-size: 12px;
	font-weight: 400;
	line-height: 25px;
	font-family: 'Glacial Indifference';
	font-weight: 700;
}

.service_planning{
	margin-bottom: 100px;
}

.single_planning p {
	font-size: 15px;
}

.service_planning h3 {
	margin-bottom: 25px;
	font-size: 15px;
}
.experi_single_text h3 {
	font-size: 14px;
}

.single_planning {
	width: 100%;
	max-width: 405px;
}

.trip_box {
	width: 100%;
	max-width: 710px;
}
 
.ex_banner_area .section_title p {
	max-width: 823px;
	line-height: 1.75;
}

.ex_banner_carousel .owl-dots {
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
}

.create_text p {
	font-size: 18px;
}

.accom_img_more {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.accom_img_more img {
	flex: 0 0 47%;
	height: 166px;
}

.help_area .helped p {
	text-align: left;
}

.single_card_art p {
	font-size: 15px;
	line-height: 25px;
	color: #dfdfdf;
	padding: 0 22px 15px 22px;
}



.art_card_img {
	background: #121212; 
	margin-bottom: 30px;
	height: 325px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.single_card_art:hover .art_card_img{ 
	background: #fff;
} 
.aboutInquiryRightText p {
	font-size: 15px;
	line-height: 1.5;
}

.aboutInquiryRightText {
	width: 100%;
	max-width: 311px;
}

.single_card_art {
	border: 1px solid transparent;
	height: 100%;
	transition: 0.3s;
}
 

.art_card_img img {
	width: 220px;
	height: 150px;
}

.single_card_art p {
	font-size: 15px;
	line-height: 25px;
	color: #dfdfdf;
}

.trip_content_ul {
	list-style: disc;
	color:   #F5F5F5;
	margin-left: 12px;
	margin-top: 25px;
}

.trip_content_ul li {
	margin-bottom: 25px;
}

.home_help .helped p {
	text-align: center !important;   
}


.terms_condition_area{
	padding-top: 250px;
}

.terms_number_ul {
	list-style: decimal;
	color: #fff;
	margin-left: 18px;
}

.terms_dot_ul {
	list-style: disc;
	color: #fff;
	margin-left: 18px;
}

.terms_content {
	width: 100%;
	max-width: 615px; 
	margin-left: 145px;
}

.terms_content li ,
.terms_dot_ul li {
	margin-bottom: 15px;
}

.privecy_content > p {
	margin-bottom: 30px;
}

.privecy_content > h4 {
	margin-bottom: 20px;
	color: #5DAE1D;
}

.privecy_content .terms_number_ul { 
	margin-bottom: 30px;
}

.privecy_content {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}

.privecy_content > p a {
	color: #F5F5F5;
}

.travel_box a {
	max-width: 140px;
	height: 42px;
	font-size: 14px;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

.experience_area .section_title h2 {
	font-size: 22px;
	color: #5DAE1D; 
}


.ex_banner_item h4 {
	font-size: 40px;
	color: #fff;
	top: 80px;
	z-index: 999;
	left: 80px;
	position: absolute;
	font-family: "Raleway", serif;
}

.ex_banner_item2 h4 {
	font-size: 40px;
	color: #fff;
	bottom: 80px;
	left: inherit;
	top: inherit;
	z-index: 999;
	right: 80px;
	position: absolute;
	font-family: "Raleway", serif;
}

.why_area_boxxx {
	margin-left: 86px;
	margin-top: 155px;
}

.trip_btn a {
	width: 259px;
	height: 35px;
	font-size: 14px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.privecy_content > p {
	margin-bottom: 30px;
	font-size: 15px;
}

.why_box_carousel .owl-next  {
	position: absolute;
	top: -36%;
	right:0;
	width: 50px;
	height: 50px;
	border: 1px solid #a8a8a8 !important;
	border-radius: 100% !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
}

.experience_text .experi_single_text > p {
	text-align: center !important; 
}

.why_box_carousel .owl-prev {
	position: absolute;
	top: -36%;
	right: 70px;
	width: 50px;
	height: 50px;
	border: 1px solid #a8a8a8 !important;
	border-radius: 100% !important;
	display: flex !important;
	justify-content: center;
	align-items: center; 
}

.travel_slider_owl .owl-next {
	position: absolute;
	top: 90%;
	left: 333px;
	width: 50px;
	height: 50px;
	border: 1px solid #a8a8a8 !important;
	border-radius: 100% !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
}
 
.travel_slider_owl .owl-prev {
	position: absolute;
	top: 90%;
	left: 265px;
	width: 50px;
	height: 50px;
	border: 1px solid #a8a8a8 !important;
	border-radius: 100% !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
}
 

.why_box_carousel .owl-prev i ,
.why_box_carousel .owl-next i,
.travel_slider_owl .owl-prev i ,
.travel_slider_owl .owl-next i {
	font-size: 22px;
	color: #a8a8a8;
}

.service_product_row{
	display: flex;
	gap: 60px;
	justify-content: space-between;
}

.single_experinece{
	height: 100%;
	flex: 0 0 calc(100% / 3 - 60px);
}

.single_package_service .ex_img img { 
	height: 225px; 
	object-fit: cover;
}
  
.service_product_for_desktop{
	display: block;
}

.service_product_for_mobile{
	display: none;
}

.why_use_about_text{
	margin-left: 50px;
}

 
.about_whyus_text_box .owl-next {
	position: absolute;
	top: 52%;
	left: -78px;
	width: 50px;
	height: 50px; 
	border-radius: 100% !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
	background: #111 !important;
}
 
.about_whyus_text_box .owl-prev {
	position: absolute;
	top: 25%;
	left: -78px;
	width: 50px;
	height: 50px; 
	border-radius: 100% !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
	background: #111 !important;
}
  
.about_whyus_text_box .owl-prev i ,
.about_whyus_text_box .owl-next i {
	font-size: 18px;
	color: #444444;
}

.mobile_show{
	display: none;
}

.mobile_hide{
	display: block;
}
 
.service_rady  img{
	max-width: inherit !important;
}

/*======================  End Page  ======================*/
/* 

font-family: "Noto Sans", sans-serif;
font-family: 'Glacial Indifference';
  font-family: "Raleway", serif;

*/



